.progress-pie-chart {
  width: 320px;
  height: 320px;
  border-radius: 50%;
  background-color: #313E4E;
  position: relative;
}
.progress-pie-chart.gt-50 {
  background-color: #FF6861;
}

.ppc-progress {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 160px);
  top: calc(50% - 160px);
  width: 320px;
  height: 320px;
  clip: rect(0, 320px, 320px, 160px);
}
.ppc-progress .ppc-progress-fill {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 160px);
  top: calc(50% - 160px);
  width: 320px;
  height: 320px;
  clip: rect(0, 160px, 320px, 0);
  background: #FF6861;
  transform: rotate(0deg);
}
.gt-50 .ppc-progress {
  clip: rect(0, 160px, 320px, 0);
}
.gt-50 .ppc-progress .ppc-progress-fill {
  clip: rect(0, 320px, 320px, 160px);
  background: #313E4E;
}

.ppc-percents {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 283.91304px/2);
  top: calc(50% - 283.91304px/2);
  width: 284px;
  height: 284px;
  background: #465568;
  text-align: center;
  display: table;
}

.ppc-percents span {
  display: block;
  color: #FF6861;
}

.pcc-percents-wrapper {
  display: table-cell;
  vertical-align: middle;
  position:absolute;
  z-index:10;
  margin-top:34px;
}
